LDBADD(1)

Name
ldbadd - Command-line utility for adding records to an LDB

Synopsis

ldbadd [-h] [-H LDB-URL] [ldif-file1] [ldif-file2] [...]

DESCRIPTION

ldbadd adds records to an ldb(7) database. It reads the ldif(5) files specified on the command line and adds the records from these files to the LDB database, which is specified by the -H option or the LDB_URL environment variable.

If - is specified as a ldb file, the ldif input is read from standard input.

OPTIONS

-h
    Show list of available options.

-H <ldb-url>
    LDB URL to connect to. See ldb(7) for details.

ENVIRONMENT

LDB_URL
    LDB URL to connect to (can be overrided by using the -H command-line option.)

VERSION

This man page is correct for version 4.0 of the Samba suite.

SEE ALSO

ldb(7), ldbmodify, ldbdel, ldif(5)

AUTHOR

ldb was written by Andrew Tridgell.

If you wish to report a problem or make a suggestion then please see the : http://ldb.samba.org/ web site for current contact and maintainer information.

This manpage was written by Jelmer Vernooij.